Subject: --Clean Energy Letter to Clinton -Reply -Reply

From: Robert Sanders <[email-masked]>
Date: Wed, 8 Mar 1995 11:54:24 GMT

>This is actually a pretty impressive example of coalition-building within
>the community of organizations who favor energy efficiency and
>renewables.

  I agree and please believe me that I do support AE and renewables.
But I've also (physically) seen a lot of R&D done in renewables, federally
funded, information published, and nothing done.  Examples ---
Savonious (sic) wind generators (they took the one that Sandia Labs
worked on here, down around '88 and built a strip mall), NASA wind
generator up in Clayton (powered 1/3 of the town), solar boiler (still
stands out at Kirtland AFB), geo-thermal well (up in Los Alamos), and a
few others --- PV test facility over near McDonald Observeratory in TX,
Tehaphi Pass in CA.

  Plus we have the work done by private companies -- Midway Labs
with their new concentrating PV system, Air Research's new little wind
generator, and the always cool stuff out of Zomeworks, among others.

>the action called for by the letter, a shift in R&D funding, may not be.

  And here we have the jist of the problem.  I state again --- do away
with the program.  But since you bring it up, and since it is my money, I
feel I must ask --- what am I going to see from this R&D funding?

  I'll provide your first answer --- educate the public in an honest manner
with facts.  (Mainly educate the women.)

  I'm not trying to pick on you specifically Tom, and please believe me if I
could get my hands on a few congress folks  I'd make life tough for them
and for Clinton.

  Bob ([email-masked])

--Clean Energy Letter to Clinton -Reply -Reply